.expander0, #top_right, #body_right, #bottom_right, #sidebar-left, #sidebar-right, 
body.two-sidebars .outer, body.sidebar-first .outer, body.sidebar-second .outer, 
body.two-sidebars .outer a, body.sidebar-first .outer a, body.sidebar-second .outer a {
	zoom: 1;
} /* The above rule gives hasLayout to some page elements so that IE will not be buggy */


#middlecontainer {
	word-wrap: break-word;
}
.comment {
	margin: 0 !important;
}
.block .item-list li {
	vertical-align: top;
}


/** Drupal admin tables **/
#main tr.even th,
#main tr.even td,
#main tr.odd th,
#main tr.odd td {
	border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}


/* Ubercart */
.uc-store-admin-panel .panel-title a {
	margin-left: 25px !important;
}

/**** panels fix ***/
.panel-3col-33-stacked div div {
  margin: 5px;
}
.panel-3col-33-stacked .panel-col-top,
.panel-3col-33-stacked .panel-col-bottom {
  width: 99.9%;
  clear: both;
}
.panel-3col-33-stacked .panel-col-first {
  float: left;
  width: 33.3%;
}
.panel-3col-33-stacked .panel-col {
  float: left;
  width: 33.3%;
}
.panel-3col-33-stacked .panel-col-last {
  float: left;
  width: 33.3%;
}
.panel-clearer {
  clear: both;
}

/*** homepage fixers ****/

#homepage .center-wrapper .panel-col-first {
    width: 840px!important;
    background: url("../images/accent_mid.png") repeat-x scroll 0 0 #FFFFFF;
}

#homepage .center-wrapper .pane-views-panes {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #D0C8B4;
    border-radius: 10px 10px 10px 10px;
    height: 400px;
    margin: 5px 6px;
    padding: 2px;
    width: 255px;
}

#homepage .center-wrapper .panel-col-last {
    height: 852px;
    width: 204px;
}


#forget {
    float: left;
    padding: 12px;
    width: 100px;
}


.region-above #block-search-form {
    float: right;
    height: 36px;
    width: 200px;
}

#user-login-form {
    /*margin-left: 360px;*/
}

#user-login-form .form-item {
    float: left;
    margin-bottom: 0.5em;
}

#user-login-form div div {
    display: inline;
    float: left;
}

#user-login-form .form-actions {
    margin-bottom: 0;
    margin-top: -30px;
    margin-left:  30px;
    float:left;
    
}

#block-user-login {
    width: 400px;
}
.region-above div {
    display: inline;
}

.region-above div {
    display: inline;
}

#user-login-form .item-list {
    display: none ;
    float:left;
    width:0px;
}


